%% CONGRU: Index of Congruence by Tuckey
%
% ARGUMENTS   : A -> First  Matrix
%               B -> Second Matrix
%
% RETURN VALUE: C -> Congruence Matrix
%     

function C = CONGRU (A,B)

C = inv(sqrt(diag(diag(A'*A)))) * A'* B * inv(sqrt(diag(diag(B'*B)))) ;

