%% DISCREB: Function to discretize in 5 points a continuous variable
%
% ARGUMENTS   : X     -> continuous data
%               THRES -> Thresholds
%

function [Y]= discreB(X,THRES)
[n,m]=size(X);
[k,m]=size(THRES);

   Y=zeros(n,m);
   for i=1:n;
    for j=1:m;   
       Y(i,j)=k+1;
       for h=1:k,
           if X(i,j)<=(THRES(h,j)),
              Y(i,j)=h; 
              break;
           end;
       end;
    end;    
   end;    
  return;
